Problems installing boost pkgs for OE (Was: Problems installing OE on Linux)

Sergio Bessa sergio.bessa at
Tue Feb 13 03:48:35 CET 2007

Hi Ryan,

I tried the following and have been able to install monotone.
sudo apt-get build-dep libboost-dev
sudo apt-get install libboost-dev
sudo apt-get build-dep  libboost-date-time1.33.1
sudo apt-get install  libboost-date-time1.33.1
sudo apt-get install libboost-filesystem1.33.1
sudo apt-get install  libboost-regex1.33.1
sudo dpkg --install monotone_0.32-0.1_i386.deb

Good luck,


Quoting Ryan Kline <radryan214 at>:

> After trying to install OE, I concluded that I needed boost. I typed
> "sudo dselect" then went to "select" then tried to search "boost" but
> returned no results. Any help appreciated.
> -ryan
> P.S.-Sorry if I have been posting too much over the last few days, I
> have become engrossed in the project and I want to know as much as
> possible.
> _______________________________________________
> OpenMoko community mailing list
> community at

This message was sent using IMP, the Internet Messaging Program.

More information about the community mailing list